Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2023148 - cpuid-20211114.src is available
Summary: cpuid-20211114.src is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cpuid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-15 02:22 UTC by Upstream Release Monitoring
Modified: 2021-11-24 01:18 UTC (History)
1 user (show)

Fixed In Version: cpuid-20211114-1.fc36 cpuid-20211114-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-15 09:40:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-11-15 02:22:09 UTC
Latest upstream release: 20211114.src
Current version/release in rawhide: 20201006-2.fc35
URL: http://www.etallen.com/cpuid.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/360/

Comment 1 Upstream Release Monitoring 2021-11-15 02:22:14 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 20211114.src (#2023148)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 2 Fedora Update System 2021-11-15 09:38:49 UTC
FEDORA-2021-7dc878582c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7dc878582c

Comment 3 Fedora Update System 2021-11-15 09:40:42 UTC
FEDORA-2021-7dc878582c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-11-15 10:17:15 UTC
FEDORA-2021-22375622d8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-22375622d8

Comment 5 Fedora Update System 2021-11-16 15:52:04 UTC
FEDORA-2021-22375622d8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-22375622d8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-22375622d8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-11-24 01:18:43 UTC
FEDORA-2021-22375622d8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.